BrightLink 436Wi Interactive WXGA 3LCD Projector

Selected FAQ

Q:
Is Easy Interactive Tools (EIT) supported in Linux?
A:
No, Easy Interactive Tools (EIT) is not compatible with Linux.

You can, however, connect the projector to Linux Ubuntu 10.04, 10.10, 11.04, or 11.10 (32bit version) systems and obtain interactivity using the built-in drivers.

Note: For robust interactivity, you need Linux compatible interactive software (not included with the projector).

Published: May 17, 2013

Thank you for your feedback.
Was this FAQ helpful?
Yes No  
Please tell us why this FAQ was not helpful.
Note: We are unable to reply to comments submitted here.


Viewed FAQs

Return to Main FAQs Page